# vim: set ts=2 sw=2 sts=2 et:
#
# Data
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - {name: 'No Curl extension for PHP error', translations: [{code: nl, label: 'PHP&nbsp;cURL-extentie&nbsp;is&nbsp;niet&nbsp;ingeschakeld&nbsp;op&nbsp;uw&nbsp;server.&nbsp;Hier&nbsp;is&nbsp;een&nbsp;<a href=''https://support.x-cart.com/en/articles/5223592-curl-setup'' target=''_blank''>handleiding</a>&nbsp;over&nbsp;het&nbsp;opzetten&nbsp;van het&nbsp;supplement.'}]}
  - {name: 'No OpenSSL extension for PHP error', translations: [{code: nl, label: 'PHP&nbsp;OpenSSL-extentie&nbsp;is&nbsp;niet&nbsp;ingeschakeld&nbsp;op&nbsp;uw&nbsp;server.&nbsp;Hier&nbsp;is&nbsp;een&nbsp;<a href=''https://support.x-cart.com/en/articles/5223653-openssl-setup'' target=''_blank''>handleiding</a>&nbsp;over&nbsp;het&nbsp;opzetten&nbsp;van het&nbsp;supplement.'}]}
  - {name: 'No Phar extension for PHP error', translations: [{code: nl, label: 'PHP <a href=''//php.net/phar'' target = "_blank" >.phar</a> extensie is niet ingeschakeld op uw server. Hier is een <a href=''https://support.x-cart.com/en/articles/5223682-phar-setup'' target=''_blank''>handleiding</a> over het opzetten van het supplement.&nbsp;extensie&nbsp;is&nbsp;niet&nbsp;ingeschakeld&nbsp;op&nbsp;uwserver.&nbsp;Hier&nbsp;is&nbsp;een&nbsp;<a href=''https://support.x-cart.com/en/articles/5223682-phar-setup'' target=''_blank''>handleiding</a>&nbsp;over&nbsp;het&nbsp;opzetten&nbsp;van&nbsp;het&nbsp;supplement.'}]}
  - {name: 'SSL Error', translations: [{code: nl, label: 'Uw server heeft geen SSL-certificaat. Vraag uw hosting team om een SSL-certificaat te installeren of maak een zelf-ondertekend volgens deze <a href=''https://support.x-cart.com/en/articles/5223666-self-signed-ssl-certificate'' target=''_blank''>gids</a>.'}]}
  - {name: 'Menu links help text', translations: [{code: nl, label: 'Als u een externe koppeling toevoegt: Schrijf het neer met <strong>http://</strong>-voorvoegsel (bijvoorbeeld <strong>http://www.example.com/</strong>).<br/><br/>Als u wilt een koppeling toevoegen aan een pagina binnen uw winkel (bijvoorbeeld de kassa pagina): u kunt het schrijven als <strong>index.php?target=checkout</strong> (relatief pad) of als <strong>{{URL}}index.php?target=checkout</strong> (absolute pad).'}]}
  - {name: 'Terms and conditions text', translations: [{code: nl, label: '<a href="terms-and-conditions">Algemene verkoopsvoorwaarden details:</a><br/><br/>Het "Algemene verkoopsvoorwaarden tekst" label via de adminpagina bewerken.'}]}
